



/* main */
body,html{
 	
font-size: 100%;

    background-color:rgba(255,255,255,1.00);
height: auto;
    max-width: 100%;

}


.logo{
width: 80%;
    max-width: 410px;!
  height: auto;
      margin-left: 60px;
    margin-top: 0px;
        position: relative;
        float: none;
}

.logomobile{
      padding-left: 40px;
    max-width: 80%;!
  height: auto;
}




.menu{
margin-left: 60px;
margin-top: 20px;
height: 50px;
width: 65%;
float: left;
line-height: 1em;
z-index: 100000;
font-size: 12pt;
color: #5c5c60;
font-family: 'corporate_slight';
font-weight: normal;
    
}

.menu a
{
margin-right:50px;
color: #5c5c60;
    font-family: 'corporate_slight';

    text-decoration: none;
        
}

.menu a:hover
{

color: #a59e8a;

        
}

.content {
      padding-left: 0px;
  width: 100%;
  height: auto;
    padding-top;20px;
    float: none;
        position: relative;


}

.contentmobile {
      padding-left: 00px;
  width: 100%;
  height: auto;
    padding-top;40px;
    float: none;
        position: relative;

}





p {    
    color: #fff;
    font-family: 'corporate_sregular';
 font-weight: lighter;
         font-size: 3.75vmin;



}

p2 {    
         font-size: 3.75vmin;
color: #5c5c60;
    font-family: 'corporate_sregular';
    font-weight: lighter;


}


@media screen and (max-width: 64em) {
innermobile {
    font-size: 4.25em;
  }
}

@media screen and (max-width: 50em) {
innermobile {
    font-size: 4.5em;
  }
}

@media screen and (max-width: 30em){
innermobile {
    font-size: 3.25em;
  }
}



h2{


    font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 43pt;
     font-size: 36pt;

}


h1{

    color: #5c5c60;
    font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 26pt;
     font-size: 22pt;

}


p4{

    color: #5c5c60;
    font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 26pt;
     font-size: 22pt;

}

p5{

    color: #a59e8a;
    font-family: 'corporate_slight';
    font-weight: lighter;
    line-height: 26pt;
     font-size: 22pt;

}

h3{


    font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 32pt;
     font-size: 24pt;

}

p7{

    color: #5c5c60;
 font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 20pt;
     font-size: 18pt;

}

p8{

    color: #a59e8a;
 font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 20pt;
     font-size: 18pt;

}

bronze{

    color: #a59e8a;
 font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 16pt;
     font-size: 14pt;

}

h4{

    color: #5c5c60;
 font-family: 'corporate_sregular';
    font-weight: normal;
    line-height: 12pt;
     font-size: 12pt;

}



normal{

    color: #5c5c60;
 font-family: 'corporate_slight';
    font-weight: normal;
    line-height: 16pt;
     font-size: 14pt;

}

lead{

 font-family: 'corporate_sregular;


}




.copyrightmobile {
                padding-left: 40px;
     position:relative;
    padding-bottom: 30px;
    width: 90%;
color: #5c5c60;
         font-size: 2.75vmin;
    font-family: 'corporate_sregular';
    font-weight: lighter;
    top: 40px;
    height: auto;
    width: auto;
}

.content {
    float: left;
     position:relative;
  margin-top: 5px;
   bottom: 10%;
    height: auto;
width: 100%;
background-color:rgba(165, 158, 138, .2);
}



.contentblue {
    float: left;
     position:relative;
  margin-top: 5px;
       bottom: 10%;
    height: auto;
width: 100%;
background-color:rgba(199, 215, 224, .2);
}


.titlebox {
  width: 33.333%;
  height: 100%;
    z-index: 11;
float: left;
        min-width: 33.333%;

}
.title {
margin-left: 60px;
margin-top: 60px;
height: auto;
width: 100%;
float:left;



}

.titledemenz {
margin-left: 60px;
margin-top: 60px;
height: auto;
width: 100%;
float:left;



}


.text {
float: left;

    height: auto;
min-width: 600px;
width: 66.666%;
float: left;


}

.schrift {
margin-left: 60px;
  margin-top: 60px;
height: auto;

width: 65%;
    float:left;
 font-size: 14pt;
        font-family: 'corporate_slight';
    font-weight: normal;
    color: #5c5c60;

}

.schriftbox {
margin-left: 60px;
    margin-right: 7%;
  margin-top: 15px;
     margin-bottom: 60px;
height: auto;
width: auto;
    float:left;
 font-size: 14pt;
        font-family: 'corporate_slight';
    font-weight: normal;
    color: #5c5c60;

}

.textbox {
float: left;
height: auto;
width: 100%;
float: left;
}

.textbox p8 {
color: #fff;
      font-family: 'corporate_sregular';
}

.textbox h4 {
color: #5c5c60;
}


.team {
margin-left: 60px;
  margin-top: 60px;
height: auto;
width: 65%;
    float:left;
 font-size: 14pt;
        font-family: 'corporate_sregular';
    font-weight: normal;
    color: #5c5c60;

}
.team2 {

height: auto;
width: 65%;
    float:left;
 font-size: 14pt;
        font-family: 'corporate_sregular';
    font-weight: normal;
    color: #5c5c60;

}



.schrift2 {
margin-left: 60px;
  margin-top: 10px;
   bottom: 0%;
    height: auto;

width: 65%;
    float:left;
         font-size: 14pt;
        font-family: 'corporate_slight';
    font-weight: normal;
    color: #5c5c60;
    padding-bottom: 0px;
}

sup {

         font-size: 50%;

}


.bilder {
margin-left: 60px;
  margin-top: 60px;
    height: auto;
    min-height: 350px;
width: 65%;
    float:left;
  
}

.teambilder {
margin-left: 60px;
  margin-top: 60px;
    height: 320PX;

width: AUTO;
    float:left;
  
}


.bildunterschrift {
margin-left: 60px;
  margin-top: 10px;
   bottom: 0%;
    height: auto;
width: 65%;
    float:left;
         font-size: 12pt;
        font-family: 'corporate_slight';
    font-style: italic; 
    font-weight: normal;
    color: #5c5c60;
    padding-bottom: 0px;
}


.textmobile {
         
     position:relative;
    top: -10px;
    height: auto;
    width: auto;
      padding-left: 40px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 50px;

    max-width: 100%;
    

}



.footer {
      padding-left: 0px;
  width: 100%;
  height: 340px;
    padding-top;20px;
    float: left;
        position: relative;


}
.adress {
vertical-align: top;  
     position:ABSOLUTE;
  top: 90px;
    height: auto;
    float:left;
color: #5c5c60;
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 80px; /* Chrome, Safari, Opera */
    -moz-column-gap: 80px; /* Firefox */
    column-gap: 80px;
    font-family: 'corporate_slight';
    font-weight: lighter;
margin-left: 60px;

         font-size: 12pt;
}
.copyright {
vertical-align: bottom;
        float:left;
    bottom:40px;
color: #5c5c60;
font-size: 9pt;
    font-family: 'corporate_sregular';
    font-weight: lighter;
     position:ABSOLUTE;
    margin-left: 60px;
}



.adressmobile {
          padding-left: 40px;
     position:relative;
    top: 0px;
    height: auto;
    width: auto;

color: #5c5c60;
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
    font-family: 'corporate_sregular';
    font-weight: lighter;

         font-size: 3.25vmin;
}

a {
        
color: #5c5c60;

}
.button
{
   float: right;
    margin-right: 50px;
    margin-top:20px;
color: #fff;
    letter-spacing: 0.5pt;
}
.btn {
  background: rgba(255, 255, 255, 0.9);
  background-image: -webkit-linear-gradient(top, rgba(165, 158, 138, 1.0), rgba(165, 158, 138, 0.9));

  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-size: 11pt;
color: #fff;

font-weight: normal;


  padding: 4px 8px 40px 8px;
  border: solid #fff 0px;
  text-decoration: none;
 
 
}



.btn:hover {
  background: rgba(199, 215, 224, 1.0);
  background-image: -webkit-linear-gradient(top, rgba(165, 158, 138, .2), rgba(165, 158, 138, .2));
  background-image: -moz-linear-gradient(top, rgba(165, 158, 138, .2), rgba(165, 158, 138, .2));
  background-image: -ms-linear-gradient(top, rgba(165, 158, 138, .2), rgba(165, 158, 138, .2));
  background-image: -o-linear-gradient(top, rgba(165, 158, 138, .2), rgba(165, 158, 138, .2));
  background-image: linear-gradient(to bottom, rgba(165, 158, 138, .2), rgba(165, 158, 138, .2));
  text-decoration: none;
}


.btn2 {
  background: rgba(255, 255, 255, 1.0);
  background-image: -webkit-linear-gradient(top, rgba(199, 215, 224, 1.0), rgba(199, 215, 224, 1.0));

  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-size: 11pt;
color: #fff;

font-weight: normal;


  padding: 4px 8px 40px 8px;
  border: solid #fff 0px;
  text-decoration: none;
 
 
}



.btn2:hover {
  background: rgba(165, 158, 138, 1.0);
  background-image: -webkit-linear-gradient(top, rgba(199, 215, 224, .2), rgba(199, 215, 224, .2));
  background-image: -moz-linear-gradient(top, rgba(199, 215, 224, .2), rgba(199, 215, 224, .2));
  background-image: -ms-linear-gradient(top, rgba(199, 215, 224, .2), rgba(199, 215, 224, .2));
  background-image: -o-linear-gradient(top, rgba(199, 215, 224, .2), rgba(199, 215, 224, .2));
  background-image: linear-gradient(to bottom, rgba(199, 215, 224, .2), rgba(199, 215, 224, .2));
  text-decoration: none;
}













